<html>

    <head>

        <title>Activity: CSS Introduction</title>

        <style type="text/css">
            #p2-color{
                color: orange;
            }
        </style>
            

        <link rel="stylesheet" type="text/css" href="./index.css">

    </head>

    <body>

        <ol>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>

        <p id="p2-color">Apply internal styling here.</p>

        <p id="external">Apply external styling here.</p>

        </ol>

        <br>

        <section id="Introduction">
        <!-- CSS Selectors -->
        <h1 align ="center" id="Intro">CSS Introduction Activity</h1>

        <h2 id="following">The following are things you will learn in this bootcamp:</h2>

        </section>



        <h3>Languages to be Learned</h3>
        <ol id="language">
            <br>
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>
        <br>

        <h3>Tools to be Used</h3>
        <ol id="tools">
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>

            <h4>Other Things to be Learned</h4>

            <img class="images" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul class="abc">
                <li class="a">Node.js</li>
                <li class="b">Express.js</li>
                <li class="c">React.js</li>
                <li class="d">MongoDB</li>
            </ul>

            <p class="quotes" align="center"> <br>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>

    </body>
    
</html>
